td.bold {
    font-weight: bold;
}

div#wizard_header {
    color: #004B7F;
    font-size: 1.5em;
    height: 30px;
    text-align: left;
    width: 100%;
}

div#wizard_body {
    min-height: 420px;
}

div#btn_prev, div#btn_next {
    background-image: url('../gfx/button_bg.png');
    background-repeat: no-repeat;
    background-position: left top;
    overflow: visible;
    position: relative;
    z-index: 0;

    color: #ede9e9 !important;
    text-decoration: none;
    font-weight: bold;
    line-height: 30px;
    vertical-align: middle;
}

#btn_prev {
    float: left;
}

#btn_next {
    float: right;
}

div#wizard_nav div {
    background: url('../gfx/button-small.png') no-repeat;
    width: 97px;
    height: 30px;
    text-align: center;
    cursor: pointer;
}

div#wizard_nav {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
}

div#step_header {
    font-size: 0.7em;
    font-weight: bold;
    min-width: 200px;
    text-align: left;
}

div#step_line {
    background-color: #7F0000;
    height: 2px;
    width: 200px;
}

table#wizard_form {
    table-layout: fixed;
    width: 100%;
    
}

table#wizard_form tr {
    height: 35px;
}

table#wizard_form td {
    height: 35px;
    position: relative;
}

td.sector_header {
    font-size: 1em;
    text-align: center;
    text-decoration: underline;
    font-weight: bold;
}

td.section_header {
    font-weight: bold;
}

td.field_title, span.field_title {
    padding-right: 5px;
    text-align: right;
}

td.field_title {
    width: 40%;
}

td.field_value {
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: left;
    position:absolute !important;
}

td.field_value div {
    margin-bottom: -5px;
}

td.field_title_l {
    width: 45%;
    position:absolute !important;
    text-align: right;
}
td.field_title_r {
    width:45%;
    margin-left: 45%;
    position:absolute !important;
    text-align: right;
}

.field_title_l span, .field_title_r span{
    margin: 0 1px;
}

/* Field wrapper boxes */
div.input_wrapper_short {
    background-image: url('../gfx/input_background_75.png');
    width: 75px;
}
div.input_wrapper {
    background-image: url('../gfx/input_background_200.png');
    width: 200px;
}
div.input_wrapper_long {
    background-image: url('../gfx/input_background_275.png');
    width: 275px;
}

div.input_wrapper, div.input_wrapper_short, div.input_wrapper_long {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    overflow: hidden;
    text-align: left !important;
}

div.input_wrapper span, div.input_wrapper_short span, div.input_wrapper_long span {
    display: block;
    margin-top: 2px;
}

input.field_input, input.field_input_short, input.field_input_long {
    border-style: none;
    height: 14px;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
    line-height: 1.2em;
    vertical-align:middle;
    margin-top: 2px;
}

span.field_input, span.field_input_short, span.field_input_long {
    border-style: none;
    height: 14px;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
    line-height: 1.2em;
    vertical-align:middle;
    margin-top: 2px;
    text-align: left !important;
}

input.field_input {
    width: 190px;
}
input.field_input_long {
    width: 265px;
}

input.field_input_short {
    width: 65px;
}

select {
    font-weight: bold;
}

select.field_select_short {
    font-size: 0.95em;
    width: 65px;
}
select.field_select {
    font-size: 0.95em;
    width: 200px;
}
select.field_select_long {
    font-size: 0.95em;
    width: 265px;
}
/* Error messages */
div.error_message {
    position: absolute;
    padding: 3px 0px;
    text-align: left;
    color: red;
    font-size: x-small;
    font-weight: bold;
    z-index: 2;
}

input.error_found {
    background-color: lightpink;
}
/* Suggestion items */
div.suggest_box {
    background-color: white;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    position: absolute;
    z-index: 3;
    padding: 1px;
    overflow-x: hidden;
    max-height: 300px;
    overflow-y: scroll;
}

div.suggest_box div.suggest_item {
    text-align: left;
    font-size: 0.8em;
    overflow: hidden;
    height: 1.2em;
    width: 220px;
}

div.suggest_box div.suggest_highlighted {
    background-color: blue;
    color: white;
}
/* White translucent background of form */
div.rubberWhiteBoxTopBg03 {
    background-image: url('../gfx/whiteBox.png');
    background-position: right top;
    background-repeat: no-repeat;
    height: 4px;
    width: 4px;
}

div.rubberWhiteBoxIn {
    background-image: url('../gfx/whiteBoy.png');
    background-position: left top;
    background-repeat: repeat;
    min-height: 273px;
}

div.whiteBoxCommonService {
    min-height: 335px;
}

.padding10 {
    padding: 10px;
}

.padding25 {
    padding: 25px;
}


div.rubberWhiteBoxBottomBg01 {
    background-image: url('../gfx/whiteBox.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 4px;
    width: 4px;
}

div.rubberWhiteBoxBottomBg02 {
    background-image: url('../gfx/whiteBoy.png');
    background-position: left top;
    background-repeat: repeat;
    height: 4px;
}

div.rubberWhiteBoxBottomBg03 {
    background-image: url('../gfx/whiteBox.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 4px;
    width: 4px;
}

div.rubberWhiteBoxTopBg01 {
    background-image: url('../gfx/whiteBox.png');
    background-position: left top;
    background-repeat: no-repeat;
    height: 4px;
    width: 4px;
}

div.rubberWhiteBoxTd {
    width: 100%;
}

div.rubberWhiteBoxTopBg02 {
    background-image: url('../gfx/whiteBoy.png');
    background-position: left top;
    background-repeat: repeat;
    height: 4px;
}

.fleft {
    float: left;
}

.fright {
        float: right;
}

.hidden {
    overflow: hidden;
}

td#wizard_hint {
    font-size: 10px;
    text-align: left;
}

table#wizard_hint {
    border-width: 0px;
    width: 100%
}
/* Progress bar */
table#stepMap {
    width: 100%;
}

.stepMenu td {
    height:100%;
    padding-top: 5px;
    padding-right: 7px;
    padding-bottom: 0px;
    padding-left: 0px;
    vertical-align: middle;
    width: 10%;
}

.stepMenu .stepPoint {
    padding: 0px;
    padding-right: 7px;
}
.stepMenuItemLink {
    color: #000;
    font-weight: bold;
    font-family: arial;
    font-size: 10px;
    padding-left: 5px;
    text-decoration: none;
    z-index: 5;
}

.stepMenuItemLinkSmall {
    color: #000000;
    font-weight: bold;
    font-size: 10px;
    font-family: arial;
    padding-bottom: 10px;
    padding-left: 5px;
    text-decoration: none;
    z-index: 5;
}

.stepMenuItemL {
    background-image: url('../gfx/pg-bar/step_men.png');
    background-position: left 2px;
    background-repeat: no-repeat;
}

.stepMenuItemR {
    background-image: url('../gfx/pg-bar/step_meo.png');
    background-position: right 2px;
    background-repeat: no-repeat;
}

.stepMenuItemC {
    background-image: url('../gfx/pg-bar/step_mep.png');
    background-position: left 2px;
    background-repeat: repeat-x;
    margin: 0px 20px;
}

.stepMenuItemC span {
    display: block;
    height: 7px;
}
.stepSelected .stepMenuItemL {
    background-image: url('../gfx/pg-bar/step_meq.png');
}
.stepSelected .stepMenuItemR {
    background-image: url('../gfx/pg-bar/step_mer.png');
}
.stepSelected .stepMenuItemC {
    background-image: url('../gfx/pg-bar/step_mes.png');
}
.stepSelected .stepMenuItemC span {
    background: url('../gfx/pg-bar/step_met.png');
    background-position: center top;
    background-repeat: no-repeat;
}
/* Пальцанутый чекбокс */
div.fingeredCheckboxOn, div.fingeredCheckboxOff {
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    width: 20px;
}

div.fingeredCheckboxOn {
    background-image: url('../gfx/checkbox/checkboxOn.png');
}

div.fingeredCheckboxOff {
    background-image: url('../gfx/checkbox/checkboxOff.png');
}
/* Новый блочный стиль форм */
div.rowBlock, div.sector_header, div.oneColumn, div.twoColumn {
    width: 100%;
}

div.cellBlock {
    vertical-align: top;
}

div.cellBlock, div.cellBlock div {
    display: inline-block;
}

div.rowEnd {
    clear: both;
}

div.oneColumn div.cellBlock {
    width: 100%;
}

div.twoColumn div.cellBlock {
    width: 49%;
}

div.cellBlock, div.cellBlock div.field_title, div.cellBlock div.field_value {
    float: left;
    padding: 0.4%;
}

div.cellBlock div.field_value {
    padding-bottom: 0.2%;
}

div.sector_header {
    font-size: 1em;
    text-align: left;
    text-decoration: underline;
    font-weight: bold;
}

div.section_header {
    font-weight: bold;
}

div.field_title {
    width: 39%;
    text-align: right;
}

div.field_value {
    width: 59%;
    text-align: left;
}

table#detailInfo {
    width: 900px;
    border-collapse: collapse;
}

table#detailInfo td {
    border: solid 1px #000;
    padding: 1px 5px;
    background-color: #ede9e9;
}

table#detailInfo td.group_title {
    font-weight: bold;
}
